Subject: [IPFIX] WG LC starting for draft-ietf-ipfix-anon-02

From: Nevil Brownlee <[email-masked]>
Date: Wed, 03 Mar 2010 15:43:13 +1300

Hi all:

The latest revision of the IPFIX Anonymisation draft was published
on 15 Feb 10; it addresses all the issues raised to date, it's now
ready for WG Last Call.

The Last Call for this draft starts today (3 March), it will end
on 20 March.  Please take a look at the draft and post your comments
to this list.

Cheers Nevil
IPFIX co-chair

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand